Subject: Re: tc-list "Western Text" - a correct denomination?

From: Jean Valentin <[email-masked]>
Date: Mar, 13 Jul 99 22:37:03 +0200

> Is it possible
>that the same idea arose independently in the mind of an Arabic speaking
>scribe?

 Theoretically every scenario is possible. Of course, I gave one variant, 
and you suggest an interpretation that is possible when you are face to 
face witht his variant alone. But when it's hundreds of variants that 
show the connection of this Arabic version with always the same textual 
witnesses (syriac, latin, harmonized), then you have to believed that 
hundreds of times the same amplifications or modifications were 
introduced independently in the mss. Which, of course, is very unlikely.

 Other questions that come to mind are the following. If I find a good 
number of variants that were known before _only_ in Latin and are now 
corroborated by my Arabic version, what are the consequences? Given the 
fact that the Arabic descends most probably from some kind of old syriac 
version, the result is that variants known previously to be "latin" or 
purely "western" do belong to something we can call a "syro-latin" text, 
and that the gap between the latin and syriac versions between to be 
bridged. The more common variants I find, the more I tend to see both 
versions as closer to each other than was thought before, the more I tend 
to see them as reflecting the same text-type. And for the remaining 
variants that would survive only in one of the two branches, I could be 
tempted to explain by the fact that the influence of the Greek text on 
the Latin and Syriac accounts for their disparition from one of the two 
versions. But... isn't that what the advocates of the "Cesarean text" 
have done? And it has been told to them by many textual critics that 
their approach in incorrect. The assumption undelying the analysis being: 
the evidence being as it is, I expect that more unique or rare variants 
could find their confirmation in case new manuscripts are collated. In 
that case, the new evidence being an Arabic version in which variants 
surface that previously were known only in latin - or: persian, venetian, 
dutch, hebrew (for Mt...). So I'll probably refrain from going too far in 
that direction - after all, my main job is making the edition of an 
Arabic text, not revolutionizing the theory on the Western text - but I 
can't help asking myself what is the point where the methodology becomes 
unsound as it has been found concerning the Cesarean text.

Other example of such a variant: in Mt 2.20, the majority of the 
witnesses has "those who were searching the soul of the child have died". 
Codex vercellensis (a) makes it a singular: he who was searching the soul 
of the child has died...". Western variant? Purely latin? No, it is 
attested also in Arabic. Which makes it highly probable that it existed 
in Syriac.
Many other cases give me the feeling that there is at least something 
which we can call a "syro-latin" text, to which, in fact, belong many 
variants that nowadays are known only in one of the two branches because 
both versions have in the course of time seen the intrusion of variants 
coming from a later Greek tradition. You can tell me: this is exactly the 
methodology that led to constructing the cesarean text, the axiom "any 
variant found in any member of that group of witnesses, and not found in 
the mainstream Greek tradition, belongs to the text-type to be 
reconstructed". Hmmm... have to think about it! What's wrong?

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
tel. 32-2-280.01.37
e-mail : [email-masked]
_______________________________________________________________

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 14 Jul 1999 11:56:38 +000

Jean Valentin asks:
>I can't
> help asking myself what is the point where the methodology becomes unsound
> as it has been found concerning the Cesarean text. . . . . .
> You can tell me: this is exactly the methodology that led to 
constructing the cesarean text, the
> axiom "any variant found in any member of that group of witnesses, and not
> found in the mainstream Greek tradition, belongs to the text-type to be

Unless I mistake your meaning, you're raising pretty much the 
question addressed by E.C. Colwell in his influential essay 
proposing a more thorough quantitative method for analyzing mss 
agreements/relationships, a method then refined by Fee, 
appropriated also by me and others subsequently.  The essential 
answer to your question is this:  (1) Individual agreements in 
readings (unless the readings are in some clear way utterly 
unexplainable otherwise) mean little as evidence of the relationship 
of mss.  Many, many agreements are likely coincidental, esp. 
small stylistic variations (e.g., word order, changes from paratactic 
to hypotactic constructions, etc.).  Only *significant amounts of 
agreements* can suggest some mss relationship.  (2) To 
determine what is a "significant amount" of agreements, the basic 
principle is that mss should agree (a) meansureably more than 
they disagree at points where there is textual variation in mss, and 
(b) two mss should agree with each other measureably more than 
either agrees with any other.  This led to the procedure of 
calculating % of agreement of any two mss studied, and to the % 
of agreement being established over *all* variation-units counted 
where variation can be noted, and to the spread of % agreement 
being set roughly at 70% with approx. 10% separating two mss 
from either's agreement with witnesses of any other textual group.  
These are all rough figures, guidelines not firm laws (thus, e.g., a 
68% agreement might still be significant if neither ms has any 
competing level of agreement with any representative of any other 
known textual group).  (3) To allow for the chance of "block-
mixture", mss should be studied preferably across the whole of a 
biblical writing (e.g., whole of Mark, or Romans), but the counting 
and % calculating should be done chapter by chapter to allow one 
to spot changes in levels of agreement.  (4) To make the task 
feasible (though it is still quite daunting!), one selects carefully 
major witnesses to each known textual group/type (ideally two 
witnesses for each text-type, to allow for the fact that any ms is a 
witness to its textual group/type and none a perfect witness).
SO, merely counting agreements of this and that witness means 
little, unless the count can be contextualized within other relevant 
data.
Larry Hurtado

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 14 Jul 1999 07:55:32 -0500

On 7/14/99, Professor L.W. Hurtado wrote, in part:

>known textual group).

[ etc. ]

At the risk of beating a dead horse, I should point out that
the work of Colwell and Tune should *not* be treated as the
final word (though it is the first and, to date, *only* attempt
to get systematic about this).

Colwell's work has no scientific merit; he took *one* sample --
a single chapter, for a small number of manuscripts. So neither
Colwell's 70% criterion nor his 10% gap has any scientific basis;
they were just the numbers he came up with based on his single
sample. He had no other data, and no statistical measure of
validity.

He also took no account of mixture. This should, on its
face, invalidate his results -- and, if that isn't enough,
Richards demonstrated that his method didn't work in the
Johannine Epistles.

Don't mistake what I am saying; I consider Colwell the greatest
worker on the subject of method of all time. (He doesn't have
much competition, but that's beside the point. :-) But he
never finished his work -- indeed, he never even truly
began it. He proposed a theory, with what amounted to some
constants to be determined. The theory has not been tested,
and the constants have not been determined. I repeat, the
constants have *not* been determined. One sample means nothing!
If we are to use Colwell's method, we need to do a *lot* of
research first.

And if we want to use a Colwell method, we would be much better
off using one of his multiple-statistic methods, rather than
the "quantitative method" and the 70% definition that -- be it
noted -- Colwell *never revisited* after writing his essay
with Tune.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 14 Jul 1999 14:22:26 +000

> to get systematic about this).
Uh, excuse me, but those of us who have taken up, used, tested, 
and modified Colwell & Tune's proposal have (a) never done so 
because we saw it as any "final word" but as a plausible approach 
deserving testing, and(b) have also both generally confirmed it while 
also modifying and refining the approach.

> sample. He had no other data, and no statistical measure of
Well, if "scientific" = developing a hypothesis and working 
approach based on an initial sample of data (which is, I think, 
exactly how scientific hypotheses and methods get developed), 
then Colwell and Tune qualify.  The provisional validity (is there any 
other kind in scholarship??) of their approach/proposal *has* in fact 
been further tested and applied on a number of various texts and 
mss and over larger bodies of material (e.g., John, Mark, & other 
texts).
> face, invalidate his results 
Wrong again.  The % of agreement approach makes allowance 
both for "block mixture" and for the larger fact that nearly all mss 
contain "mistures" of textual influences.  These mixtures are vividly 
displayed in the % of agreement, if one uses representative 
witnesses of sufficient breadth.

> Richards demonstrated that his method didn't work in the
Well, not exactly. Unless you mean that R. found that we don't 
have the same sorts of textual groupings and clear witnesses in 
the Johannines that we have for, e.g., the Gospels.  But then, it 
was precisely the Colwell/Tune method than can show this! 
> I consider Colwell the greatest
> worker on the subject of method of all time. ...  But he
> constants to be determined. The theory has not been tested... One sample means nothing!
Well, more precisely (a) the method in fact *has* been tested 
several times in major and critically received studies, and (b) we 
"use" Colwell's method *by* testing it as these studies have done.
Waltz and I have exchanged comments on this topic before, and I 
apologize to list-members familiar with these exchanges for 
addressing the same issue again.  But it is puzzling beyond my 
limited powers to comprehend why these same incorrect 
assertions keep coming up.  
Larry Hurtado

L. W. Hurtado
University of Edinburgh,
New College
Mound Place

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 14 Jul 1999 10:59:35 -0500

I'm going to give this twenty minutes of refutation, then I'm done.
As Hurtado says, we are constantly disagreeing on this, for the simple
reason that our disagreement is fundamental. :-) No cure for that
except for him to wise up. :-)

>also modifying and refining the approach.

This is exactly what has *not* been done.

Colwell and Tune put forth a hypothesis based on one (ONE!)
sample of data.

Before this hypothesis becomes anything but a hypothesis, it must
be tested. That means a large number of data points must be
gathered, and the hypothesis, and ONLY that hypothesis, tested
with this data.

But let's take Hurtado's own work.

On page 10, he writes, "The method for determining quantitative
relationships of MSS first developed by Colwell and Tune is used
here with certain refinements."

Note the word "developed." Colwell did not "develop" a method,
he (in his own word) *suggested* one. His words is "This
*suggests* [emphasis mine] that the quantitative definition
of a text-type is a group of manuscripts that agree more than
70 per cent of the time...." (Page 59 in _Studies in Methodology_).

This is *not* logic-chopping. Colwell threw out an idea. Before
*any* conclusions can be based on that idea, it needs to be
checked. But what did Hurtado do? He *used* the method. The whole
thrust of pages 10-12 in Hurtado is to use the quantitative method.
Yet nowhere -- nowhere -- does he offer any proof of the method
except his own results. This means that the whole exercise is
engaged in two mutually contradictory activities: Proving Colwell
and proving the relations between Caesarean witnesses. You
can't do both at once.

[ ... ]

>witnesses of sufficient breadth.

Can we stop using "mixture" to mean "block mixture," please?
Mixture is when readings of two different types occur in the
same section of text, mingled randomly. Block mixture is when
different sections of a text are derived from different text-types.
Colwell allowed for block mixture. He did *not* allow for
mixture.

We can see this, e.g., in the data Richards offers for 424* and
424**. 424* is Byzantine. Upon this has been overlaid a
text whose readings almost always agree with 1739. But what is
the text of 1739-as-corrected? Not, according to Richards,
Byzantine, nor A3 (Family 1739). Rather, it goes in with
one of the mixed groups (M2; page 178).

But even if one considers "mixed" to be a text-type (which is
silly, to my mind, but this whole discussion is silly to my
mind :-), that does not describe 424-as-corrected, which is
Byzantine-plus-1739.

>was precisely the Colwell/Tune method than can show this!

I quote:

It was clearly evident that for the manuscripts used in this study
it would not be possible to establish arbitrarily a certain cut-off
percentage to determine groupings. If one were to use 70 percent,
let us say, as a minimum percentage for showing a text-type, then we
would have to conclude that there is no such thing as a distinction
between the Byzantine and Alexandrian text-types. (Page 43).

Also: As far as a 10 percent gap is concerned, there is no
noticeable gap below the 70 percent line. (Page 53.)

I've used up my twenty minutes (it takes time to look up these
citations :-), but I'm going to add one other point, which
is that Colwell's "method" is uncontrolled. The rate of
agreement between samples *depends on the manuscripts cited.*
What's more, it depends *very much* on the manuscripts cited.

I once did a study of Colossians 1, using the following
manuscripts:

p46, Aleph, A, B , C, D, F, G, K, L, P, Psi, 049, 056,
075, 0142, 0150, 0151, 0278, 330, 1739.

I took only those variants supported by two or more sample
manuscripts.

I then proceeded to move manuscripts in and out of the sample,
and compare the rate of agreements for Aleph and B based on
these different samples.

Here are some of the results:

Manuscripts sampled     % agreement of B and Aleph
-------------------     --------------------------
Omit P46                70%
Omit 1739               70%
Omit L                  70%
All manuscripts         69%
Omit F                  64%
Omit G                  62%
Omit C F 056 0142 0151  59%
P46 Aleph A B D G
  K L 049 1739 only     56%

Note that adding or omitting only *one* well-chosen manuscript
can cause the sample to shift by as much as eight points, and
we have a total swing of 14 points.

I don't know what else I can say. I would just add this: I came
at this subject *without preconceptions*, and *tested* the
Colwell definition. It doesn't work, and fudging the numbers
won't make it work, because

1) It ignored mixture (I didn't say "block mixture," I said
   *mixture*
2) A statistic is dependent on its sample, and it doesn't have
   a definition for choosing manuscripts. (If it did, it would
   probably restrict us from testing a lot of manuscripts. :-)
-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 14 Jul 1999 17:27:35 +000

Waltz is correct that our disagreement is fundamental.  His own 
response shows why.  I leave it for anyone familiar with NT textual 
criticism to judge.  
--Item:  One can't "test" an idea or method without using it and 
seeing what it produces.  Yet Waltz faults those of us (and I'm not 
the only one) who have used and refined the Colwell proposal for 
establishing mss relationships quantitatively because we have 
"used" the method without it being "tested".  Curious. Those who 
wish can consult my study, Fee's published study of P66 in John, 
and e.g., the essays by Ehrman (Novum Testamentum 29[1987], 
22-45) and Thos Geer (in B.D. Ehrman, M.W. Holmes, _The Text 
of the NT in Contemporary Research:  Essays on the Status 
Quaestionis_).
--Item:  He seems to think that NT mss are the result of his notion 
of "mixture" of "pure" mss types or something.  Whereas the mss 
are all the result of scribal activities which involve combinations of 
ms copying and scribal tendencies and preferences.  
--Item:  For the Colwell method to work you have to use it properly.  
There must be provisionally identified key witnesses of provisionally 
identified textual groups for a NT writing.  A ms is then 
quantitatively analysed over the whole of the NT writing chapter by 
chapter, noting all variants of all the control witnesses, and 
counting all agreements of any two.  Waltz's description of what 
he's done (but not, it appears produced for refereed publication by 
scholars in the field) doesn't seem to correspond to this.
--In short, the Colwell method/proposal *has* been tested in 
critically assessed studies (N.B., critically assessed as doctoral 
theses and then assessed for publication and then further 
assessed in the reviews and subsequent research work in the 
field).  In the process, refinements (one or two significant 
adjustments, e.g., Fee's insistence that weighing should follow, not 
precede, counting), and further developments (e.g., Ehrman's 
categorization of agreements).  
But the basic heuristic aims in Colwell's proposal, and the basic 
steps in setting up an analysis (e.g., choice of mss, counting all 
agreements, comparison of all quantitative agreements of all mss 
used, etc.) all have clear logic and validity.  The limitations have to 
do with the mass of mss and data, the limits of person-power for 
the tasks, etc.
As has been stated before, everyone is legally entitled to an 
opinion, but in scholarship we depend upon opinions that are (a) 
backed up by data, and (b) submitted for critical assessment to the 
scholars competent to judge them.  I invite Waltz to do this.  And 
this will likely take more than 20 minutes! :-)
Exchanges on a list like this aren't the way we settle things in 
scholarship.  So, it's now clear that Waltz finds fault with the work 
of a number of current TC scholars.  Whether anyone should notice 
will depend upon him or someone of his position presenting a case 
through the proper scholarly processes of submission for 
publication in refereed journals or book series, or at conferences of 
relevant scholars.  
Larry Hurtado
L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: [email-masked] (U.B.Schmid)
Date: Wed, 14 Jul 1999 23:13:11 +0200

Discussing the exact scientific status of Colwell's Quantitative "method" 
(hypothesis versus suggestion) and the related matters are not my main concern, 
I have to admit. However, I'm very interested in the application and the results 
of that method.

>From the work that has been carried out by Fee, Hurtado, and Ehrman I may add a 
few observations from off the top of my head (I don't have the studies here to 
check; so correct me, if I'm mistaken):

1. The mentioned studies are all devoted to Gospel texts (in the case of Fee and 
Hurtado only to one Gospel each).

2. The selected manuscripts are broadly speaking more or less the same, usually 
not exceeding a total of 15 prominent documents.

3. The results are more or less the same regarding a) the fact that Aleph-B 
usually meet the 70% criterium (the "Byzantine" control-group is usually much 
more coherent, while the scattered "Western" witnesses are way below), and b) 
Aleph-B usually keep the 10% gap to the other groups. One exception is Ehrman's 
study of the Gospel text of Didymus. Here the 10% gap doesn't work properly. 
Therefore, Bart "refined" the gap definition in order to keep things straight 
(as they ought to be).

Is it unfair to utter fear of circularity with respect to the mentioned method 
and it's testing? Selecting and using manuscripts because we "know" that they 
are leading representatives of "known" text-types will, of course, produce some 
sort of alignments that can be statistically expressed. And the alignments are 
not expected to change much as long as always the same manuscripts are used 
(except when block-mixture occurs). BTW-- The 70% agreement level always struck 
me as (intentionally?) chosen because Aleph-B keep that very level of agreement 
when the 10 to 12 leading representatives of the other text-types are added to 
the pool. The intriguing question is this: What happens, if we add some other 
manuscripts that we don't "know" of to the pool?  
If it is true, what Bob Waltz says: "The rate of agreement between samples 
*depends on the manuscripts cited.* What's more, it depends *very much* on the 
manuscripts cited," I would suggest to add 50 more manuscripts to the pool and 
see what happens.

My own tentative guess is that the gaps will start to even up. The already 
mentioned work of Richards on the Johannine Epistles made it abundantly clear 
(when using about 80 manuscripts). Currently, Gerd Mink from the Muenster 
Intitute is "playing" statistics with the mass of data that has been assembled 
for the Editio Critica Maior of James (full collation of about 200 manuscripts 
with more than 800 units of variation). As far as I recall from conversation 
with him a few months ago there are no 10% gaps between groups of manuscripts 
among the 200 manuscripts collated for James. I hope Gerd Mink will be able to 
publish his results in not too distant future. 

I'd be very curious to see a study on the Gospels (a Gospel) using 50 to 60 
manuscripts. 

------------------------------------------
Dr. Ulrich Schmid
[email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 14 Jul 1999 17:53:21 -0500

On 7/14/99, U.B.Schmid wrote:

[ ... ]

[ ... ]

>publish his results in not too distant future. 

Yes! Someone who actually wants data. :-)

It happens that I've written software for this (which should run, with minimal
modification, on any system with a Pascal compiler, BTW). This isn't all it
does, but it's part. So I can offer a few pieces of data. (I don't
claim this is a complete or scientific test. It isn't. What follows
does not prove anything -- it's just an indication. It happens that
I have done many more tests, and they support the conclusion, but
I don't have time to type all this up. :-)

The easiest part of this to answer is the "gap." Let's take the results
for a few manuscripts.

To begin with, here are the manuscripts I'm testing:

p75    Aleph     A      B      C      D      E     G       K      L      N
Gamma  Delta Theta    Psi  Omega     f1    f13     28     33    565
579      700   892   1006   1010   1071   1241   1342   1424    1506

Here are the results for agreements with B:

Very briefly (I don't have time to run all this right now; this is
supposed to be a paper, except that I'm getting sick of it :-), here
are the results for B for 273 readings in Luke:

MS      % Agreement        Gap
p75         86%
L           71%           15%
Aleph       65%            6%
1241        57%            8%
579         55%            3%
33          47%            7%
f1          45%            2%
892         44%            1%
1342        36%            8%
700         36%            0%
C           36%            0%
565         34%            2%
Psi         33%            1%
A           33%            0%
1506        32%            1%
Theta       32%            0%
f13         32%            0%
K           31%            1%
Delta       30%            1%
D           29%            1%
1424        29%            0%
Omega       29%            0%
1010        29%            1%
G           29%            0%
E           28%            0%
1006        28%            0%
28          28%            0%
N           28%            0%
Gamma       27%            0%
1071        25%            2%

Thus the *only* gap of 10% or more, in this sample, is between the agreement with
p75 and L -- which is for manuscripts above the 70% agreement rate. This despite a
sample that has a much wider range of actual agreements than is at all likely.

Now, just for fun, here are the numbers for L. Note that we get *not one*
10% gap:

MS      % Agreement         Gap
p75            72%            
Aleph          72%            0
B              71%            1
33             63%            8
1241           63%            1
579            63%            0
892            59%            4
f1             55%            4
C              49%            6
1342           48%            1
Psi            47%            1
Theta          45%            3
f13            43%            1
565            42%            2
700            41%            0
N              41%            1
1506           41%            0
K              40%            0
A              40%            0
1071           39%            1
Delta          39%            0
1424           39%            0
1006           39%            0
G              39%            0
1010           38%            1
E              38%            0
Omega          38%            0
28             38%            0
Gamma          38%            0
D              28%            9

Now let's re-run the numbers for B, but eliminate D from the list.
This gives us:

MS      % Agreement         Gap
p75            86%            
L              71%           16%
Aleph          63%            8%
579            56%            6%
1241           56%            0%
f1             46%           11%
33             45%            0%
892            44%            2%
1342           38%            6%
700            38%            0%
C              36%            2%
N              35%            2%
565            34%            1%
A              33%            0%
f13            33%            0%
1506           33%            0%
D              32%            1%
Theta          32%            1%
Psi            31%            1%
Omega          30%            0%
K              30%            0%
G              30%            1%
Delta          29%            0%
1424           29%            1%
E              28%            1%
1006           28%            0%
1010           27%            0%
Gamma          27%            0%
1071           25%            2%
28             25%            0%

Notice that this gives us a different picture: There *is* a gap of over
10% (between 1241 and f1). Notice that these manuscripts aren't even
consecutive in the first list.

I'm going to collate these lists as best I can.

             Agreements     Agreements
MS           Including D    Excluding D
p75            86%               86%
L              71%               71%
Aleph          65%               63%
1241           57%               56%
579            55%               56%
   f1                            46%
33             47%               45%
f1             45%
892            44%               44%
1342           36%               38%
700            36%               38%
C              36%               36%
   N                             35%
565            34%               34%
Psi            33%               
A              33%               33%
1506           32%               33%
Theta          32%               
f13            32%               33%
   Theta                         32%
   Psi                           31%
K              31%               30%
Delta          30%               
D              29%               
1424           29%               
Omega          29%               30%
1010           29%               
G              29%               30%
   1424                          29%
   Delta                         29%
E              28%               28%
1006           28%               28%
   1010                          27%
28             28%               
N              28%               
Gamma          27%               27%
1071           25%               25%
   28                            25%

It's true that most manuscripts in this sample didn't change
their percentages much (proof that I didn't create this example
artificially -- I've seen much larger shifts, as I showed in
Colossians :-). But the *order* changed quite a bit -- and,
as noted, even these small shifts of only a point or two
created a 10% gap where there was none before.

If anyone wants more details about the code, contact me. I am not
going to send the whole thing to the list -- and besides, you have
to format the data so that the program can read it.

                        Robert B. Waltz
                     [email-masked]

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Thu, 15 Jul 1999 10:41:54 +000

A couple of (hopefully) positive comments (and one complaint).
First, let's get the complaint out of the way.  I'm just a bit peeved 
again (I haven't had my 3rd cup of coffee yet this morning) that 
Waltz continues to make these slanging comments, e.g., "at last 
someone who actually wants data", "Colwell's method has never 
been tested beyond his one sample" etc etc.  Even though Waltz 
sometimes puts funny-faces after some of his comments, it's 
difficult not to think that he actually means them.  As has been 
pointed out again and again to him, and in fact as he seems well to 
know (he too seems to know *that* the publications exist), quite a 
lot of data has been studied using (and adapting) Colwell's method. 
So, please, can we have done with the cheap and grossly 
inaccurate mis-characterizations of the field? They don't help your 
case; and they don't help create the patient tone obviously needed 
in scholarly argumentation.
Now to the positive comments. In response to Schmid's comment 
that thus far the Colwellian quantitative approach has largely been 
confined to a few NT writings, this is basically so.  But then the 
mss groupings we all know (and are now re-examining) were 
established on the basis of study of Gospels mss largely.  
Moreover, it's not terribly clear whether and how much these 
groupings characterize non-Gospels writings.  We could use the 
Colwell approach to test this! Schmid asks what would happen if 
we worked with 50 or 200 mss.  Well, first, it would (still, with 
today's technology) be a herculean task, esp. if done properly:  
i.e., *every* variant collated, and *every* possible agreement of any 
two mss counted & calculated, chapter by chapter across the 
*entirety* of a NT writing.  (Please keep in mind that about the only 
way such intensive studies get done outside of the well-financed 
Muenster Institute [envy, envy] is by doctoral students, who really 
would like to complete a thesis within a few years so they can get 
on with life before starving to death!)  Richardson was able to 
collate a large number of mss, but only because of the relatively 
small size of the Johannine Epistles!  (Moreover, my recollection is 
that it wasn't entirely clear that Richardson did in fact follow the 
Colwell approach.)
It would be an interesting project to do what Schmid says.  But it's 
not entirely clear what the purpose would be.  Most NT text critics 
don't have time or interest merely to develop projects on a grand 
scale for purely theoretical purposes.  We have "applied" questions 
about the history of the text, etc.  Our methods have been 
developed to provide answers to these sorts of questions.  Thus, 
Colwell (and others of us who have used the approach) proposed a 
basic approach for testing whether a given mss belonged to this or 
that provisionally/previously identified mss group/type.  E.g., I 
wanted to test whether codex W (and P45) *were* or *were not* 
properly to be linked directly with the so-called "Caesarean text" 
whether they were "pre-Caesarean" as previously claimed (but 
denied by others).  The point of the method is not to see what 
happens to any old handful of mss, but (a) to choose widely 
accepted leading witnesses to the various textual groups for a 
given NT writing, and (b) test whether such groups show up and 
whether a given ms aligns itself with leading witnesses of this or 
that group in a quantitatively demonstrable way that can be 
distinguished from the way it aligns with witnesses of other groups.
Thus, Waltz's extensive lists of % figures and mss are, sorry, 
useless, as given.  He has scooped up a bunch of mss, but has 
not indicated why they were chosen or what he's trying to test by 
selecting them.  He refers to "273 readings" in Luke, which 
suggests some kind of *selection* of Lukan variation-units (there 
surely are more than 273 variation-units in Luke among the mss 
selected), but doesn't explain why/how the 273 were selected. 
(And a selection voids the Colwell method anyway).  This 
illustrates why I have REPEATEDLY appealed to Waltz on this 
issue to SUBMIT his work, data, method, software, whatever, 
FULLY and to SCHOLARLY ASSESSORS for PUBLICATION AND 
CRITIQUE.  It really doesn't advance scholarship at all for people to 
claim this or that.  Only claims that can be ASSESSED BY 
COMPETENT SCHOLARS and stand up are worth the time of day.
Finney proposes more sophisticated statistical analysis, and I 
would love to see his or others results who are skilled at such 
work.  But let's be clear what it is we're trying to do, the questions 
we're trying to answer.  I'm utterly pragmatic about methods.  I'll 
use whatever method is demanded by the nature of the inquiry and 
question.  And I'll modify or change methods when I'm shown a 
better one for the question.  
Larry Hurtado

L. W. Hurtado
University of Edinburgh,
New College
Mound Place